<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Zodpovednosť členských krajín za plnenie rozpočtu Únie</Title><Topic>Rozpočtová kontrola</Topic><PublicationDate>2006-02-02 - 15:49</PublicationDate><Chapo>

Plénum EP dnes schválilo rezolúciu týkajúcu sa spoluzodpovednosti členských štátov za hospodárenie s rozpočtom Únie. Poslanci tiež o tejto problematike položili otázku Rade. Tá žiadala Radu, aby reagovala na zistenia Európskeho dvora audítorov (EDA) o pôvode väčšiny chýb v súvislosti s právoplatnosťou určitých transakcií a uviedla, aké opatrenia prijala. 

</Chapo><Content><xhtml:div>

<xhtml:div> </xhtml:div>
<xhtml:div align="justify">Viac informácií o tomto bude zasadnutia nájdete v doleuvedenom článku (v anglickom jazyku).</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20060201IPR04900</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20060201IPR04900-EN" title="Článok (v anglickom jazyku)"><ANCHOR ID='1' FAMILY='IM-PRESS'>Control of EU funds: MEPs want Member States to account for all monies:</ANCHOR></Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20060201IPR04900 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>